package dev.dinauer.maven.app;

import dev.dinauer.maven.maven.core.release.ReleasePom;
import jakarta.enterprise.context.ApplicationScoped;

@ApplicationScoped
public class PomMapper
{
    public PomDTO map(ReleasePom input)
    {
        return new PomDTO(input.getFilename(), input.getMd5(), input.getSha1());
    }
}
